@ECHO OFF
CLS
ECHO þ This batchfile will install EZCheck Version v15.09 on your drive
ECHO   The directory where EZCheck will be installed is C:\EZCHECK\
ECHO   Documentation will be extracted to C:\EZCHECK\DOC\
ECHO   Example files will be extracted to C:\EZCHECK\EXAMPLE\
ECHO ÿÿÿ
ECHO þ You'll need RAR.EXE to unpack this archive.
ECHO   If you don't have RAR yet, or you don't know for sure, press
ECHO   Control-C or Control-Break right now.
ECHO ÿ
ECHO   If you DO have RAR.EXE in your path, press any key to begin
ECHO   unpacking of EZCheck.
PAUSE > NUL
ECHO þ If this fails, you probably do not have RAR in your path,
ECHO   or you do not have enough free diskspace left
RAR X -PRELEASED EZ1509.RAR C:\
CLS
IF ERRORLEVEL 0 GOTO OK
GOTO ERROR

:OK
ECHO þ Unpacking completed successfully
ECHO   If you have MicroSoft Word, please print out the 14 page document
ECHO   located in C:\EZCHECK\DOC\EZCHECK.DOC.
ECHO ÿ
ECHO   Thanks for trying EZCheck!
GOTO END

:ERROR
ECHO þ There where errors while unpacking EZCheck!
ECHO   You might not have enough free space left to unpack, or you tried
ECHO   to write to a write protected disk. Or someone changed the password.
ECHO   Be sure to use RELEASED as password to unRAR the main archive!
ECHO ÿ
ECHO   If you can't get EZCheck installed, contact me at 2:283/507@FidoNet
ECHO   or on internet: Sander@TAF.XS4ALL.NL
GOTO END

:END


